I cannot for the life of me compile l4linux

Adam Lackorzynski adam at os.inf.tu-dresden.de
Thu Jan 27 13:48:22 CET 2011


On Wed Jan 26, 2011 at 23:21:58 +0100, Daniel F. Haaland wrote:
> I guess there is three ways to solve this package dependency issue:
> 1) You just have to know these things to be allowed to work with l4 fiasco
> 2) Make sure to have every available package (making the prize of this
> microkernel a macro-runtime? :-p)
> 3) Run the  above script (or perhaps the equivalent dependency
> checking perl script you mentioned today?)

I think I fixed that particular issue internally (i.e. it's not yet
out).


Adam
-- 
Adam                 adam at os.inf.tu-dresden.de
  Lackorzynski         http://os.inf.tu-dresden.de/~adam/




More information about the l4-hackers mailing list